Subject: Re: Need leave for 3 days.
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 9 Feb 2018 09:08:05 +0000

Who is this?

Sent from my iPhone

On 9 Feb 2018, at 12:39, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

FYI

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "Yogesh Kumar" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 9, 2018 12:38:30 PM
Subject: Re: Need leave for 3 days.

FYI

Regards,
Ashish Dabral

________________________________
From: "Yogesh Kumar" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 9, 2018 12:20:16 PM
Subject: Need leave for 3 days.

Dear Sir,

I need off for three days i.e from 19th Feb to 21st Feb. As I need to attend sister's marriage in Haryana.
Please consider my application and grant me leave.
I shall be highly thankful to you.

Thank You.